
For Families Visiting PBS KIDS:
Last modified: July 1, 2013
You have trusted us for many years to make safe and quality educational children's content that family members of all ages can enjoy.  We understand how important privacy is to you and your family, which is why we are committed to creating a safe and secure environment that family members of all ages can enjoy.  As a not-for-profit public institution, our goal is to collect only the information about our users and their use of our services that will help us provide the best online experience possible and implement PBS's mission.
    

This Privacy Policy describes how we use, share, and protect information that we collect from you and your child online through pbskids.org and any other non-commercial websites or online services that PBS operates and that link to this Privacy Policy (collectively, the "Services").  This Privacy Policy applies only to the Services.
Collection of Information
You or your child may be prompted to provide for some or all of the following types of information in order to register, access various content or features, submit photos and other content, directly contact us with questions or feedback, or access other features of the Services:

Contact information, such as name or e-mail address
User name and password
Geolocation information
Other information, such as school, city, state, and zip code
Communications preferences
Search queries
Comments and other information posted through interactive online features
Correspondence you send to us

Public Areas
Some of the Services may allow you or your child to enter text and information in open fields, such as comment sections, and message boards. If you or your child choose to participate in these public areas of the Services, please be aware that any information submitted through these areas is public. Please use caution in disclosing personal information in these areas. Although we moderate public forums to keep their content appropriate for the forum's intended audience, we are not responsible for the information you or your child submits in these open forums and public areas or for other user's actions with respect to that information.
Use of Information
We generally use the information that we collect about you or your child to:

Fulfill your or your child's requests for services and information
Enable you or your child to participate in interactive features, such as comment boxes and forums
Display content and information that you may be interested in
Customize the content displayed when you or your child use the Services
Analyze use of the Services to understand and improve our service offerings, such as determining which pages are most popular, which browsers are most used, how long users spend on the Services, and which websites they come from
Otherwise support the internal operations of the Services
Prevent potentially prohibited or illegal activities and enforce the Terms of Use
For any other purposes disclosed to you or your child at the time we collect the information or pursuant to your consent

We may aggregate your or your child's information with information about other users so that it no longer identifies and cannot reasonably be used to identify an individual person.
Disclosure of Information
We may share information that is collected from you or your child in the following circumstances:

Authorized third-party service providers.  We may share information with our third-party service providers to help us fulfill requests and perform various functions necessary to our educational mission, including usage analytics, data processing, and account management.  For example, our service providers may provide to us and analyze on our behalf usage information so that we can identify which of our services are most popular and how they can be improved. 
PBS Member Stations.  In some circumstances, we may share information we collect about you or your child with your local PBS member station(s).
Business transfers. We may share information in connection with a substantial business transaction, such as the sale of the Services, a merger, consolidation, asset sale, or in the unlikely event of bankruptcy.
Legal purposes. We may disclose information to respond to subpoenas, court orders, legal process, law enforcement requests, legal claims or government inquiries, and to protect and defend the rights, interests, property, safety, and security of PBS, our member stations, users, or the public.
With your consent. We otherwise may share your or your child's information with your consent.

We also may share aggregated or anonymized information with third parties, including to help us develop content and services that we hope you or your child will find of interest or to help these third parties develop their own products and service offerings.
Use of Cookies, Web Beacons, and Other Technologies
We may use cookies, web beacons, Local Shared Objects, and other similar technologies to collect information about your or your child's use of the Services.  Cookies are small bits of information that are stored by a computer's web browser.  Web beacons are very small images or small pieces of data embedded in images, also known as "pixel tags," "GIFs," or "clear GIFs," that can recognize cookies, the time and date a page is viewed, a description of the page where the pixel tag is placed, and similar information from a computer or device.  Local Shared Objects (sometimes referred to as "Flash Cookies") are similar to standard cookies except that they can be larger and are downloaded to a computer or mobile device by the Adobe Flash media player.  

We use these technologies, for example, to help us recognize your or your child's browser as a previous user and save and remember any preferences that may have been set; to help us customize the content shown while you or your child use the Services; to provide you or your child with content customized to your interests and to understand whether users read e-mail messages and click on links contained within those messages so that we can deliver relevant content and offers; and to help measure and research the effectiveness of our Services, interactive online content, features, and other communications. 

We may allow third parties to place and read their own cookies, web beacons, and similar technologies to collect information through the Services.  For example, our third-party service providers may use these technologies to collect information that helps us with traffic measurement, research, and analytics.

You may be able to refuse or disable cookies by adjusting your web browser settings.  Because each web browser is different, please consult the instructions provided by your web browser (typically in the "help" section).  Please note that you may need to take additional steps to refuse or disable Local Shared Objects and similar technologies.  For example, Local Shared Objects may be controlled through the instructions on Adobe's Setting Manager page.  If you choose to refuse, disable, or delete these technologies, some of the functionality of our site may no longer be available to you or your child.
Parental Consent, Access, and Deletion
We endeavor to obtain a parent or legal guardian's consent before collecting, using, or disclosing personal information from children. Parents or legal guardians may contact us to ask if we have collected their child's personal account information, to review that information, if any, and request that PBS stop collecting this information and have it deleted. Such requests are subject to PBS verifying to our satisfaction that the requester is in fact the child's parent or legal guardian.
Protection of Information
We are committed to protecting your and your child's information. We have adopted reasonable technical, administrative, and physical procedures to help protect this information from loss, misuse, and alteration. Please note that no data transmission or storage can be guaranteed to be 100% secure.  We want you to feel confident using the Services but we cannot ensure or warrant the security of any information you or your child transmit to us.
Third-Party Services, Content, and External Links
If you access third-party services, such as Facebook, Google, or Twitter, through the Services to share information about your experience on the Services with your friends and other connections, we may collect information about you from those services.  In addition, those third-party services may be able to collect information about you, including information about your activity on the Services, and they may notify your connections about your use of the Services, in accordance with their own privacy policies.

You may access third-party content through the Services and navigate to third-party sites and services from links on the Services.  Whether the third-party content appears within our Services (such as in an embedded video player), or you leave our Services to view the content on another website, the third party is in control of and independently produces, maintains, and monitors the content and third-party sites.  When you watch third-party content that is made available through the Services or navigate to such third-party sites, you become subject to the third party's terms of use and privacy policies. You should review the privacy policies of these third-party sites for their policies and practices regarding the collection and use of your information as their policies may differ from ours.  We do not accept any responsibility or liability for the privacy practices of third parties.
Changes To This Privacy Policy
We may revise this Privacy Policy, for example, to reflect changes in the law, our practices, or the features of the Services.  These changes will be effective immediately upon posting.  As a result, you should periodically review the Privacy Policy so that you are up to date on our most current policies and practices.  By using the Services, you agree to the terms and conditions of this Privacy Policy, and, by continuing to use the Services after changes have been made, you agree to the changes.
Still Have Questions?
If you have any questions or concerns regarding this policy, please contact us at: 
    

Public Broadcasting Service
    2100 Crystal Drive
    Arlington, VA 22202
    (703) 739-5127
kids@pbs.org
Please read the Terms of Use for Terms and Conditions for using this site.
